<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="e5d1664c-61ec-4d17-97f5-37e343055e34" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1YKoMJvgliDjqCAPNpsj0IEoUIu" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="settings.editor.selected.configurable" value="editor.preferences.fonts.default" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="TryingRecursivity" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.itb.menu.TryingRecursivity" />
      <module name="P13" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.itb.menu.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.TryingRecursivity" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="e5d1664c-61ec-4d17-97f5-37e343055e34" name="Default Changelist" comment="" />
      <created>1582700597911</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1582700597911</updated>
    </task>
    <task id="LOCAL-00001" summary="Solo falta invertir la String">
      <created>1582835718101</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1582835718101</updated>
    </task>
    <task id="LOCAL-00002" summary="He terminado">
      <created>1582993498975</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1582993498975</updated>
    </task>
    <task id="LOCAL-00003" summary="He terminado, olvide un comentario...">
      <created>1582993574913</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1582993574913</updated>
    </task>
    <option name="localTasksCounter" value="4" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Solo falta invertir la String" />
    <MESSAGE value="He terminado" />
    <MESSAGE value="He terminado, olvide un comentario..." />
    <option name="LAST_COMMIT_MESSAGE" value="He terminado, olvide un comentario..." />
  </component>
  <component name="WindowStateProjectService">
    <state width="1876" height="420" key="GridCell.Tab.0.bottom" timestamp="1582709794284">
      <screen x="0" y="25" width="1920" height="1038" />
    </state>
    <state width="1876" height="420" key="GridCell.Tab.0.bottom/0.25.1920.1038@0.25.1920.1038" timestamp="1582709794284" />
    <state width="1876" height="420" key="GridCell.Tab.0.center" timestamp="1582709794282">
      <screen x="0" y="25" width="1920" height="1038" />
    </state>
    <state width="1876" height="420" key="GridCell.Tab.0.center/0.25.1920.1038@0.25.1920.1038" timestamp="1582709794282" />
    <state width="1876" height="420" key="GridCell.Tab.0.left" timestamp="1582709794281">
      <screen x="0" y="25" width="1920" height="1038" />
    </state>
    <state width="1876" height="420" key="GridCell.Tab.0.left/0.25.1920.1038@0.25.1920.1038" timestamp="1582709794281" />
    <state width="1876" height="420" key="GridCell.Tab.0.right" timestamp="1582709794283">
      <screen x="0" y="25" width="1920" height="1038" />
    </state>
    <state width="1876" height="420" key="GridCell.Tab.0.right/0.25.1920.1038@0.25.1920.1038" timestamp="1582709794283" />
    <state x="634" y="344" key="com.intellij.ide.util.TipDialog" timestamp="1582700600720">
      <screen x="0" y="25" width="1920" height="1038" />
    </state>
    <state x="634" y="344" key="com.intellij.ide.util.TipDialog/0.25.1920.1038@0.25.1920.1038" timestamp="1582700600720" />
  </component>
</project>